Bug 33529 - RFE: Add hl1250 printer driver from linuxprinting.org
Summary: RFE: Add hl1250 printer driver from linuxprinting.org
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-28 00:57 UTC by Joshua Buysse
Modified: 2007-03-27 03:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-29 15:44:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Buysse 2001-03-28 00:57:57 UTC
The printer does work with the PCL drivers, but the hl1250 driver from 
http://www1.itnet.pl/amelektr/gs-hl1250/ supports additional features, like
1200x600 dpi output and better paper handling.

Comment 1 Crutcher Dunnavant 2001-03-29 15:44:05 UTC
investigating

Comment 2 Crutcher Dunnavant 2001-07-31 16:12:45 UTC
done.


Note You need to log in before you can comment on or make changes to this bug.